micro_utils.dokka
0.15.1

# Croatian

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Croatian : IetfLanguageCode

## Types

BA
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BA : IetfLanguageCode.Croatian
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Croatian
HR
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object HR : IetfLanguageCode.Croatian

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BA
Link copied to clipboard
HR
Link copied to clipboard
Companion
Link copied to clipboard